---
date: 2020-11-16
id: c51f540f-26ca-42a1-bd89-b3cd467d193b
title: LogoutEvent
---

# Description

Replaces `LogoutSuccessHandlerInterface` and `LogougHandlerInterface`

# Syntax

``` yaml
# config/services.yaml
services:
    # ...
    App\EventListener\MyCutomLogoutListener:
        tags:
            - name: 'kernel.event_listener'
              event: 'Symfony\Component\Security\Http\Event\LogoutEvent'
              dispatcher: security.event_dispatcher.main
```
